# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Lantronix
model: G526
slug: lantronix-g526
part_number: G526GP1AS
u_height: 0
is_full_depth: false
weight: 0.66
weight_unit: lb
airflow: passive
comments: Lantronix G526 industrial LTE Cat-4 cellular gateway, part of G520 series.
  Pre-configured with Percepxion IoT. Dual SIM, Wi-Fi 5, Bluetooth 5.1, GNSS. https://www.lantronix.com/products/g520/
interfaces:
- name: LAN
  type: 100base-tx
  mgmt_only: false
- name: WAN
  type: 100base-tx
  mgmt_only: false
- name: wlan0
  type: ieee802.11ac
  mgmt_only: false
- name: wwan0
  type: lte
  mgmt_only: false
console-ports:
- name: RS-232
  type: de-9
- name: USB
  type: usb-a
power-ports:
- name: PS1
  type: dc-terminal
  maximum_draw: 25
